* {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    font-family: meiryo;
    font-weight: 400;
    color: #000;
    line-height: 2;
    padding-bottom: 50px;
}

.content {
    font-size: 16px;
}

.mobile .content {
    font-size: 0.3rem;
}

.image-wrapper {
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

img {
    width: 100%;
    max-width: 100% !important;
    height: auto !important;
    margin: 0;
}

.desktop .content {
    width: 1000px;
    margin: 0 auto;
}

a.title {
    display: block;
    text-align: center;
    font-size: 26px;
    line-height: 60px;
    color: red;
    font-weight: bold;
}

.center {
    text-align: center;
}

/* .red {
    color: red;
} */

span.title {
    font-weight: bold;
}

.link {
    color: blue;
}

.mobile p {
    font-size: 14px;
    padding: 0 10px;
}

.mobile a.title {
    font-size: 22px;
    line-height: 50px;
}

.underline {
    text-decoration: underline;
}